RubyGems Navigation menu

logstash-input-heartbeat 3.0.7

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.1.1 - August 04, 2021 (15 ko)
  2. 3.1.0 - July 01, 2021 (14,5 ko)
  3. 3.0.7 - September 13, 2018 (9,5 ko)
  4. 3.0.6 - April 06, 2018 (9,5 ko)
  5. 3.0.5 - November 07, 2017 (9,5 ko)
Voir toutes les versions (22)

Dépendances de Runtime (3):

Dépendances de Development (1):

Propriétaires:

Auteurs:

  • Elastic

Total de contrôle SHA 256:

60c97e6d9f5389df18e6fe82e960d0e435ef41cb5e337f1bddc216e12940296f

Total de téléchargements 5 087 498

Pour cette version 3 191 167

License:

Apache License (2.0)

Version de Ruby requise: >= 0

Liens: